package validatorissue;

import javax.validation.constraints.DecimalMax;
import javax.validation.constraints.DecimalMin;
import javax.validation.constraints.NotNull;

/**
 * @author Xavier Sosnovsky <xso@sosna.ws>
 */
public class Example {
    
    @NotNull
    @DecimalMax(value= "90.0")
    @DecimalMin(value= "-90.0")
    private final Double latitude;

    public Example(final Double latitude) {
        this.latitude = latitude;
    }

    public Double getLatitude() {
        return latitude;
    }
}
